Technische Details

Softwarevoraussetzungen

IBM Tivoli® Monitoring 6.3.0.2 ist Voraussetzung für IBM OMEGAMON for Messaging on z/OS. Das Produkt erfordert eines der folgenden Betriebssysteme und unterstützt die im Folgenden aufgelistete Software.

  • Betriebssystem: z/OS® 1.12, z/OS 1.13, z/OS 2.1, z/OS 2.2
  • Software: IBM Integration Bus 9.0 und 10.0 und künftige Fixpacks
  • Software: IBM MQ 9.0
  • Software: IBM MQ Appliance 8.0 und künftige Fixpacks
  • Software: WebSphere® MQ for z/OS 7.1 und künftige Fixpacks
  • Software: WebSphere Message Broker 8.0 und künftige Fixpacks

Hardwarevoraussetzungen

Für IBM OMEGAMON for Messaging on z/OS gibt es keine spezifizierten Hardwarevoraussetzungen.